» Ubuntu » Packages

Error

two or more packages specified (libsox-fmt-alsa natty)